Results 1 to 5 of 5
Discuss Virginizer fails w/ error "Sorry, you'll need firmware v1.0.x."..? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; hi again all... ok, spoke too soon. on my 1.0.2 unlocked w/ iUnlock way back ...
  1. #1
    Professional Array

    Join Date
    Jul 2007
    Posts
    77
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Question Virginizer fails w/ error "Sorry, you'll need firmware v1.0.x."..?

    hi again all... ok, spoke too soon. on my 1.0.2 unlocked w/ iUnlock way back i went ahead and added the i.unlock.no source, and went to download and start the Virginizing process... i selected the package the is labelled "The Virginizer (03.x) as my baseband version is 03.14.08 currently. it downloads fine and unpacks, but then just fails w/ the error:

    "Sorry, you'll need firmware v1.0.x."

    what am i missing here? do i need to virginize before updating to 1.1.2 or not? should i be using the other virginizer package, even though it is labelled version 04.02.13?

    confused now and afraid to make changes... any input friends..?



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    do a restore of your phone to 1.0.2. After that, you jailbreak and activate. install BSD. now get the virginizer as you have done before and run it. When done, do another restore of 1.0.2

  3. #3
    Senior Professional Array chadpriddle's Avatar

    Join Date
    Dec 2007
    Posts
    151
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by sukatoro View Post
    hi again all... ok, spoke too soon. on my 1.0.2 unlocked w/ iUnlock way back i went ahead and added the i.unlock.no source, and went to download and start the Virginizing process... i selected the package the is labelled "The Virginizer (03.x) as my baseband version is 03.14.08 currently. it downloads fine and unpacks, but then just fails w/ the error:

    "Sorry, you'll need firmware v1.0.x."

    what am i missing here? do i need to virginize before updating to 1.1.2 or not? should i be using the other virginizer package, even though it is labelled version 04.02.13?

    confused now and afraid to make changes... any input friends..?
    Did you have BSD subsystem already installed before you trued to use the virginizer the first time?

  4. #4
    Professional Array

    Join Date
    Jul 2007
    Posts
    77
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by chadpriddle View Post
    Did you have BSD subsystem already installed before you trued to use the virginizer the first time?
    yes, found the issue though... was running an older version of Installer somehow even though no update showed up, manually copied the later version in and the Virginizer ran w/out issue. hours later now i am happily running unlocked 1.1.2 on my iPhone, playing w/ all the great new apps now as a matter of fact..!

  5. #5
    Senior Professional Array chadpriddle's Avatar

    Join Date
    Dec 2007
    Posts
    151
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by sukatoro View Post
    yes, found the issue though... was running an older version of Installer somehow even though no update showed up, manually copied the later version in and the Virginizer ran w/out issue. hours later now i am happily running unlocked 1.1.2 on my iPhone, playing w/ all the great new apps now as a matter of fact..!
    good to hear


 

 

Similar Threads

  1. Replies: 1
    Last Post: 03-03-2011, 10:26 PM
  2. Replies: 0
    Last Post: 06-03-2008, 07:29 PM
  3. "couldnt restore firmware. unknown error accured 1013"
    By icleric in forum iPhone "2G" (Rev. 1)
    Replies: 10
    Last Post: 11-19-2007, 11:09 PM
  4. virginizer stops at "waitign for data"
    By assassin in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 11-17-2007, 05:23 PM
  5. AT+CLCK="PN",0,"00000000" returns ERROR
    By JimBoy in forum General
    Replies: 6
    Last Post: 09-07-2007, 06:17 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:17 PM.
twitter, follow us!